
.TitleMenu_Blue {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

.Border_Blue{
	border: 1px solid #cccccc;
	padding-right:0px;
}

.TopCenter_Blue
{
	background: url(images/bg_title_right.png) repeat-x;
	height:30px;
	padding:5px 15px;
	position:relative;
}

.Bg_Content
{
	border-top:none; 
	border-bottom:none;
	background-color:#ffffff; 
	padding:5px
}

h1,h2,h3,h4 {
	color: #ffffff;
	color:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-weight: inherit;
}
